uuid: 90eb67d7-1495-4465-8275-2a51077537b3
langcode: es
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: LkO63Zl2cP_l9YdjzWI8dWoD9uD0pytkPiUiUM2bo9A
id: phone_types
label: 'Phone type'
category: Demográfico
likert: false
options: |
  Home: Home
  Office: Office
  Cell: Cell
